body,table,td {
  font-family:Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-size:12px;
  margin:0;
}

td.menulink {font-size:11px;color:#ffffff;}
a.menulink {font-size:11px;color:#ffffff;}
a.menulink:link {font-size:11px;color:#ffffff;}
a.menulink:active {font-size:11px;color:#ffffff;}
a.menulink:visited {font-size:11px;color:#ffffff;}

div.details {font-size:11px;color:#000000;}
div.title {font-size:15px;color:#000000;font-weight:bold;}

.itemtop {background-image:url(http://www.unlimitedpublishing.com/authors/images/blackpix.gif);background-repeat:repeat-x;}

.f0 {font-size:18px;}
.f1 {font-size:16px;}
.f2 {font-size:14px;}
.f3 {font-size:12px;}
.f4 {font-size:10px;}
.f5 {font-size:10px;}

div.masthead {font-size:16px;color:#000000;font-weight:bold;padding-bottom:10px;}
a.mastlink {font-size:10px;color:#003399;padding-left:5px;padding-right:5px;padding-bottom:5px;}
a.letterlink {font-size:10px;color:#cccccc;padding-left:7px;padding-right:7px;}

td.warningbar {font-size:10px;color:#000000;padding:5px;}
font.warning {color:#ff0000;font-weight:bold;}

.bluebar {font-size:10px;background:#000066;color:#cccccc;}


.fhuge {font-size:16px;}
.flarge {font-size:14px;}
.fnormal {font-size:12px;}
.fsmall {font-size:10px;}








.whitelink {color:#ffcc66;}
.whitelink a:link {color:#ffcc66;}
.whitelink a:active {color:#ffcc66;}
.whitelink a:visited {color:#ffcc66;}

.expanded {line-height:180%;}